/* .rating-object {

} */
.rating-object {
    display:flex;
    width: 6rem;
    height: 3rem;
    border-radius: 10px;
    background-color: #EB8E78;
    position: relative;
}

.star-icon {
    width: 1.7rem;
    height: 1.7rem;
    justify-self: left;
    align-self: center;
    margin-left: 10%;
    margin-right: 20%;
}

.note {
    color: white;
    justify-self: end;
    align-self: center;
    font-family: DM Sans;
}